/* CARRUSEL LOGOS */
.logo-carousel {
    /* background: transparent; */
    background-image: url('../img/carrusel.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: var(--default-font);
    font-weight: bold;
    letter-spacing: 1.5px;
    color: #F3921D;

}

.logo-carousel h2 {
    font-weight: bold;
    letter-spacing: 1.5px;
    color: #F3921D;
    font-family: var(--nav-font);
}

.carousel-track {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow: hidden;
    will-change: transform;
}

.logo-item {
    max-height: 70px;
    margin: 0 30px;
    object-fit: contain;
    flex-shrink: 0;
    transition: transform 0.3s ease;
}

.logo-item:hover {
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .logo-item {
        max-height: 45px;
        margin: 0 15px;
    }
}

@media (max-width: 376px) {
    .text-carrusel h4 {
        font-size: 1.2rem;
    }
}

@media (max-width: 376px) {
    .text-carrusel p {
        font-size: 0.7rem;
    }
}